curl --request GET \
--url https://api.skulabs.com/order/get_unscanned_items \
--header 'Authorization: Bearer <token>'{
"cleared_items": [
{
"quantity": 123,
"_id": "507f1f77bcf86cd799439011"
}
],
"shipped_items": [
{
"quantity": 123,
"_id": "507f1f77bcf86cd799439011"
}
],
"sold_items": [
{
"quantity": 123,
"_id": "507f1f77bcf86cd799439011"
}
]
}Retrieve items that have not been scanned during order fulfillment.
curl --request GET \
--url https://api.skulabs.com/order/get_unscanned_items \
--header 'Authorization: Bearer <token>'{
"cleared_items": [
{
"quantity": 123,
"_id": "507f1f77bcf86cd799439011"
}
],
"shipped_items": [
{
"quantity": 123,
"_id": "507f1f77bcf86cd799439011"
}
],
"sold_items": [
{
"quantity": 123,
"_id": "507f1f77bcf86cd799439011"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Start date
"2024-01-01"
End date
"2024-12-31"
Unscanned item report with cleared, shipped, and sold item aggregations